@charset "UTF-8";
/* CSS Document */

/** header **/
@media (width < 640px) {
	ol.c-breadcrumb:not(.inner-page ol.c-breadcrumb) {
		position: relative;
		z-index: 2;
		top: -45px;
		display: block;
		line-height: 1.2;
	}
}

.scroll_header .logo {
    width: 230px;
}


/**** footer_bnner *****/

.area-color_chiyodaku {
	order: 1;
}
.area-color_tokyo {
	order: 2;
}
.area-color_shimbashi-tora {
	order: 3;
}
.area-color_shinjuku {
	order: 4;
}
.area-color_minatoku_south {
	order: 5;
}
.area-color_yokohama {
	order: 6;
}

/**** footer_bnner *****/

/** footer **/
.footerL {
	width: 370px;
}
.footerR2 {
	/* padding-top: 17px; */
}

/* top */
.sec011L {
	display: table-cell;
	width: 710px;
	vertical-align: top;
	padding-right: 15px;
	display: flex;
	flex-wrap: wrap;
	a{
		transition: ease .3s;
	}
	a:hover{
		opacity: .7;
		transition: ease .3s;
	}
}
.sec011L img {
	display: block;
	/* object-fit: cover; */
}
.sec011R {
	display: table-cell;
	width: 244px;
	vertical-align: top;
	overflow: hidden;
}
.sec011R img {
	display: block;
	width: 250px;
	height: 401px;
	object-fit: cover;
}

/*!!!!! floor !!!!!!*/
.floor{
	width: min(100%, 970px);
}

.floor-box{
    display: flex;
    flex-wrap: wrap;
    width: min(100%, 970px);
		margin: auto;
		gap: 10px;

	.floor-box__wrap{
		width: calc(50% - 10px);
	}
	@media (width < 969px) {
		.floor-box__wrap{
			width: calc(100% - 20px);
		}
	}
}

.floorLayoutBtn{
	display: flex;
	justify-content: flex-end;
}

.floorButtonR{
	float: none;
}

.floor_sec041 {
	
}
.btn-floor_11f {
	display: block;
	width: 485px;
	height: 400px;
	background: url(/images/toranomon-anex/floor/floor_11f.jpg) no-repeat 0 0;
	background-size: 167%;
	background-position-x: -138px;
	background-position-y: -47px;
}
.btn-floor_10f {
	display: block;
	width: 485px;
	height: 400px;
	background: url(/images/toranomon-anex/floor/floor_10f.jpg) no-repeat 0 0;
	background-size: 167%;
	background-position-x: -102px;
	background-position-y: -50px;
}
.btn-floor_5f {
	display: block;
	width: 970px;
	height: 550px;
	background: url(/images/toranomon-anex/floor/floor_5f.jpg) no-repeat 0 0;
	background-size: contain;
	background-position: center;
}
.btn-floor_b1 {
	display: block;
	width: 970px;
	height: 550px;
	background: url(/images/toranomon-anex/floor/floor_b1.jpg) no-repeat 0 0;
	background-size: contain;
	background-position: center;
}

.tab-menu {
	.tab-menu__main{
			margin-block: 20px 0;
	}
}

.tab-contens_11f li {
	display: block;
	width: 485px;
	height: 400px;
	background-repeat: no-repeat;
	background-position: -138px -47px;
	background-size: 167%;
}

.tab-contens_11f li:nth-of-type(1){
	background-image: url(/images/toranomon-anex/floor/layout/floor_11f_s.webp);
}
.tab-contens_11f li:nth-of-type(2){
	background-image: url(/images/toranomon-anex/floor/layout/floor_11f_i.webp);
}
.tab-contens_11f li:nth-of-type(3){
	background-image: url(/images/toranomon-anex/floor/layout/floor_11f_t.webp);
}
.tab-contens_11f li:nth-of-type(4){
	background-image: url(/images/toranomon-anex/floor/layout/floor_11f_r.webp);
}

.f_701{
	position: absolute;
	top: 10px;
	left: 400px;
}

.f_702{
	position: absolute;
	top: 205px;
	left: 747px;
}

.f_703{
	position: absolute;
	top: 484px;
	left: 427px;
}

.f_601{
	position: absolute;
	top: 10px;
	left: 158px;
}

.f_602{
	position: absolute;
	top: 10px;
	left: 481px;
}

.f_603{
	position: absolute;
	top: 205px;
	left: 759px;
}

.f_501{
	position: absolute;
	top: 10px;
	left: 158px;
}

.f_502{
	position: absolute;
	top: 10px;
	left: 481px;
}

.f_503{
	position: absolute;
	top: 451px;
	left: 804px;
}

.f_401{
	position: absolute;
	top: 10px;
	left: 313px;
}

.f_402{
	position: absolute;
	top: 205px;
	left: 759px;
}



.f_301{
	position: absolute;
	top: 10px;
	left: 313px;
}

.f_302{
	position: absolute;
	top: 205px;
	left: 769px;
}


/* access */
.sec03L {
	width: 460px;
}
.sec03R {
	width: 500px;
	/* padding-left: 30px; */
}
.sec03R img {
	display: block;
	width: 500px;
	height: 500px;
	object-fit: cover;
}
h3.sec03gaikanEntTitle {
	margin-top: 20px;
	margin-bottom: 5px;
	color: #333;
	font-size: 114%;
	font-weight: bold;
	text-align: left;
}
h3.sec03gaikanEntTitle:before {
	content: "■";
	color: #ccc;
	margin-right: 0.2em;
}
.sec03gaikanEntWrapper {
	display: table;
}
.sec03gaikanEnt {
	display: table-cell;
	width: 150px;
	padding: 0 10px;
}
.sec03gaikanEnt a,
.sec03gaikanEnt a img {
	display: block;
	width: 150px;
	height: 190px;
	object-fit: cover;
	object-position: bottom;
}
.sec03gaikanEnt a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.sec03gaikanEnt span {
	display: block;
	text-align: center;
}
.spEntrance {
	display: none;
}
@media (width < 969px) {
	.spEntrance {
		object-fit: contain;
		height: 250px;
		background: #000;
	}
}
#cboxLoadedContent{
	background-color: #000;
}

/* space */
.spaceL {
	vertical-align: top;
	padding-top: calc(25px + 1.1em);
}
@media screen and (max-width: 969px) {
	.spaceL {
		vertical-align: top;
		padding-top: 0;
	}
}

/* price-floorMap 201906 */
.price_floorMap {
	margin-top: 20px;
}
.price_floorMapTitleWrapper {
	margin-top: 20px;
}
.price_floorMapTitle {
	float: left;
	width: 465px;
	margin-right: 40px;
}
.price_floorMap .price_floorMapTitle:last-child {
	margin-right: 0;
}
.price_floorMapTitle span {
	padding: 2px 1em;
	background: #6eb42f;
	border-radius: 5px;
	color: #fff;
	font-size: 114.28571%;
	font-weight: bold;
}
.price_floorMapWrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content:stretch;
	margin-top: 5px;
}
.price_floorMapCont {
	width: 460px;
	/* padding: 10px 6px; */
	border: 1px solid #cfcfcf;
	align-items: center;
}
.price_floorMapCont a {
	display: block;
	width: 100%;
}
.price_floorMapCont a img {
	display: block;
	width: 100%;
}

/*///////////////////////////////////////
 2024.04.18　新規追加　凡例アイコン調整
 /////////////////////////////////////*/

@media screen and (min-width: 970px) {
	.legend_box{
		gap: 110px;
	}
}

@media screen and (min-width: 768px) and (max-width: 820px) {
  .legend_box{
    gap: 10px;
  }
}



/*!!!!!!!!!!!!!!!!!!! フロアマップ 部屋番号 !!!!!!!!!!!!!!!!!!!!!!*/

.cboxElement.fa_icon {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 1px;
    text-align: center;
    position: relative;
    background: #717071;
    border-radius: 8px;
    transition: ease .3s;
    /* opacity: .6; */
    opacity: .75;
		display: block;
}

.floor_map_button{
	.cboxElement.fa_icon{
		line-height: 1.8;
	}
}


.cboxElement.fa_icon::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0da";
    margin-right: 4px;
}

.cboxElement.fa_icon:hover {
	transition: ease .3s;
	opacity: 1;
}


.no-link {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 1px;
    text-align: center;
    position: relative;
    position: relative;
    background: #717071;
    border-radius: 8px;
    transition: ease .3s;
		display: block;
		opacity: .75;
}

.theta_floor.half{
	width: auto;

	h3{
		font-size: 140%;
	}

	@media (970px <= width) {
		.col{
			width: 180px;
		}
	}
}
@media (width < 969px) {
.theta_floor.half{
	width: 100%;

		h3{
		font-size: 100%;
	}
}

}


.floor-map__item a, .floor-map__image img{
	width: 100%;
}

/*!!!!!!!!!!!!!!!!!!! 拠点のでんわができるまでは１つ !!!!!!!!!!!!!!!!!!!!!!*/
 .tel-box{
		width: 196px;
 }

